package com.eyrolles.util;

import java.util.Comparator;

import com.eyrolles.model.Livre;
public class LivresByDateComparator implements Comparator<com.eyrolles.model.Livre>{

	public int compare(Livre o1, Livre o2) {
		return o1.getDateParution().compareTo(o2.getDateParution());
	}

}
